Sincronizar el historial de coexistencia
curl --request POST \
--url https://cerberus.eazybe.com/prod/api/v2/meta/phone-numbers/{phoneNumberId}/coexistence/history-sync \
--header 'Authorization: Bearer <token>'{
"messaging_product": "whatsapp",
"success": true
}Administración de números
Sincronizar el historial de coexistencia
Sincronizar el historial de coexistencia. Consulta los parámetros, el ejemplo y las respuestas disponibles para esta operación.
POST
/
meta
/
phone-numbers
/
{phoneNumberId}
/
coexistence
/
history-sync
Sincronizar el historial de coexistencia
curl --request POST \
--url https://cerberus.eazybe.com/prod/api/v2/meta/phone-numbers/{phoneNumberId}/coexistence/history-sync \
--header 'Authorization: Bearer <token>'{
"messaging_product": "whatsapp",
"success": true
}Autorizaciones
Token bearer de Eazybe. El token identifica la organización y debe mantenerse en el servidor.
Parámetros de ruta
ID del número de teléfono devuelto por GET /meta/phone-numbers.
Respuesta
200 - application/json
Sync requested
Failure responses
| Status | Meaning | Action |
|---|---|---|
401 | Missing, invalid, or expired bearer token | Re-authenticate |
404 | phoneNumberId not linked to your organization | Verify the id |
400 | Number is not a coexistence number, or sync already in progress | Only SMB-app-linked numbers support this |
502 | Graph unreachable or timed out | Retry with backoff |
¿Esta página le ayudó?